1. 19 Feb, 2021 1 commit
  2. 16 Feb, 2021 1 commit
  3. 12 Feb, 2021 1 commit
  4. 14 Jan, 2021 1 commit
    • Nicola Spanti's avatar
      Upgrade miscellaneous things · 3c72495393d4
      Nicola Spanti authored
      - Versions of CubicWeb that are less than 3.26 are not supported
        anymore, because we don't support them.
      - Setup that 2.7 is the minimum Python version.
      - cubicweb-bootstrap.spec was used for Python 2.6, that is why
        it has been removed.
      - Indicate that it intented to work in Python 2 and 3.
      - Define a minimum version of `six`, the one of Debian 10 "Buster",
        because we don't test on older versions.
      - HTTPS is better than HTTP.
      3c72495393d4
  5. 10 Jan, 2021 1 commit
  6. 01 Dec, 2020 1 commit
  7. 24 Nov, 2020 1 commit
  8. 17 Nov, 2020 1 commit
  9. 10 Nov, 2020 1 commit
  10. 04 Nov, 2020 1 commit
  11. 19 Oct, 2020 1 commit
  12. 12 Oct, 2020 1 commit
  13. 07 Oct, 2020 1 commit
  14. 22 Sep, 2020 1 commit
  15. 12 Dec, 2019 6 commits
  16. 21 Nov, 2019 1 commit
  17. 20 Nov, 2019 1 commit
    • Jérémy Bobbio (Lunar)'s avatar
      Update Debian packaging with support for Python 3 · 2982e6252e27
      Jérémy Bobbio (Lunar) authored
      Update the build system to use pybuild.
      
      The new binary package with Python 3 support is named
      python3-cubicweb-bootstrap according to current standards.
      Python 2 package is also updated to use the proper namespace
      and a transitional package has been introduced to handle
      the migration.
      
      Support for Python 3.8 is disabled as it is currently broken
      in Debian unstable.
      2982e6252e27
  18. 31 Jul, 2019 5 commits
  19. 21 Mar, 2019 2 commits
  20. 08 Mar, 2019 4 commits
  21. 06 Mar, 2019 2 commits
  22. 05 Mar, 2019 2 commits
  23. 01 Mar, 2019 3 commits